Limitação de UXSPI para atualizar IBM, LSI Basic RAID e Integrated RAID SAS Controllers em Vsphere 5.0U1 quando as versões de firmware e pacote coincidem - IBM Servers - Lenovo Support PT